body {
  text-align: justify;
  font-family: "poppins", sans-serif;
  margin: 40px;
  background-color: #1d4509;
  color: #f7ffcf;

}

a {
  color: inherit;              /* Matches the surrounding text color */
  text-decoration: underline;  /* Ensures the underline stays */
}

.header {
	width: fit-content;
	max-width: 90vw;
	
	display: flex;
	align-items: center;
	justify-content: center;
	
	
	gap: clamp(20px, 8vw, 60px); 
	
	padding: 20px;
	padding-left: 17px;
	
	margin: 0 auto;
	margin-bottom: 30px; 
}

.main-text {
	width: 766px; 
	max-width: 100%;
	display: grid;
	justify-content: center;
	
	margin: 0 auto;
	
}

.preprints {
	width: fit-content;
	max-width: 100%;
	display: flex;
	align-items: flex-start;
	gap: 40px;
	
	font-size: 15px;
	
	margin-top: 30px;    
	margin-bottom: 30px; 
}

.preprints ul {
    margin-top: 0; 
	margin-bottom: 0;
	font-size: 15px;
	font-weight: 300;
}

li {
	margin-bottom: 10px;
}


img {
	width: auto;
	height: 100px;
	object-fit: cover;
}

h1 {
  font-size: 46px; 
  margin: 0;
  font-weight: 400;
}

p {
  font-size: 15px;
  line-height: 2;
  font-weight: 300;
  
  margin-top: 0; 
}

@media (min-width: 1920px) {
h1 {
  font-size: 55px;
  margin: 0;
  font-weight: 400;
  
}

p {
  font-size: 20px;
  line-height: 2;
  font-weight: 300;
  
  margin-top: 0; 
}

body {
	margin: 70px;
}

.preprints ul {
    margin-top: 0; 
	margin-bottom: 0;
	font-size: 20px;
	font-weight: 300;
}

.preprints {
	margin-top: 50px;    
	margin-bottom: 50px; 
	
	font-size: 20px;
}

.main-text {
	width: 1000px; 
	max-width: 100%;
	display: grid;
	justify-content: center;
	
	margin: 0 auto;
	
}


}

@media (max-width:766px) {
h1 {
  font-size: 6vw;
  margin: 0;
  font-weight: 400;
}

img {
	width: auto;
	height: 13vw;
	object-fit: cover;
}

}

@media (max-width:550px) {
h1 {
  font-size: 30px;
  margin: 0;
  font-weight: 400;
}

.preprints {
	gap: 0px;
}

img {
	width: auto;
	height: 71px;
	object-fit: cover;
}

.main-text {
	width: 100%;
	display: grid;
	justify-content: center;
	
	margin: 0 auto;
}

body {
	margin: 20px;
}
}